Bug 159280

Summary: Not good: alsa-lib 1.0.6-8.FC3 no support for SB Live!
Product: [Fedora] Fedora Reporter: Jasper O. Hartline <jasperhartline>
Component: alsa-libAssignee: Martin Stransky <stransky>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 3   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-07-18 12:33:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jasper O. Hartline 2005-06-01 12:04:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Fedora/1.7.6-1.3.2

Description of problem:
When using a SB Live! sound card, alsamixer says the card is not present or otherwise could not open device. If ATrpms are enabled and alsa-lib is updated to 1.0.8 from ATrpms, alsamixer magically sees the card.

Version-Release number of selected component (if applicable):
alsa-lib-1.0.6-8.FC3

How reproducible:
Always

Steps to Reproduce:
1. Run: alsamixer [device does not exist]
2. Run: yum --enablerepo=atrpms update alsa-lib
3. Run: alsamixer [device exists]
  

Actual Results:  The alsamixer opened the SB Live! device and music was able to be played.

Expected Results:  Not sure, but alsa-lib from ATrpms fixes it.

Additional info:

Comment 1 Miloslav Trma─Ź 2005-06-01 16:08:12 UTC
*** Bug 159281 has been marked as a duplicate of this bug. ***

Comment 2 Martin Stransky 2005-06-20 08:29:07 UTC
Can you attach an output of 'lsmod'?

Comment 3 Martin Stransky 2005-07-18 12:33:06 UTC
It works properly on FC4...